/**
Styling article for comments
 */

article.comment {
  &:not(:first-of-type) {
    &:before {
      display: inline-block;
      content: "";
      border-top: 0.1rem solid black;
      width: 100%;
    }
  }

  .author-field {
    font-style: italic;
    font-weight: bold;
  }

  .date-field {
    float: right;
  }

  .field--name-comment-body {
    margin-top: 3rem;
  }
}
